/**
* Place for paragraph-uslugi-na-vkus styles here.

MAIN
ABOUT

*/

/* MAIN */
.paragraph-uslugi-na-vkus {
    
}

.paragraph-uslugi-na-vkus__description {
    text-align: center;
    font-size: 1.3rem;
}

.paragraph-uslugi-na-vkus__items {
    
}

.paragraph-uslugi-na-vkus__items > div {
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    column-gap: 2rem;
    row-gap: 2rem;
}

.paragraph-uslugi-na-vkus__items > div > div {
    border-radius: var(--border-radius);
    border: var(--border-base);
    padding: 24px;
}

.paragraph-uslugi-na-vkus-item__title {
    display: flex;
    align-items: center;
    column-gap: 1rem;
    margin-top: 1rem;
    font-size: 1.3rem;
    font-weight: bold;
    color: var(--subtitle);
}

.paragraph-uslugi-na-vkus-item__title__icon div {
    display: flex;
    align-items: center;
}

.paragraph-uslugi-na-vkus-item__description {
    font-size: 1rem;
}

.paragraph-uslugi-na-vkus-item__list {
    font-size: 0.9rem;
}

.paragraph-uslugi-na-vkus-item__list ul {
    list-style: none;
    padding-left: 25px;
}

.paragraph-uslugi-na-vkus-item__list ul > li {
    position: relative;
    margin-bottom: 7px;
}

.paragraph-uslugi-na-vkus-item__list ul > li:before {
    position: absolute;
    content: '';
    background: url(/sites/default/files/media/icons/2025-11/icon-service-done.svg) no-repeat;
    width: 16px;
    height: 16px;
    background-size: 16px 16px;
    margin-left: -24px;
    top: 2px;
}

.paragraph-uslugi-na-vkus-item__button {
    font-size: 1rem;
    background-color: var(--red);
    border-radius: 8px;
    color: #fff;
    text-align: center;
    padding: 7px 16px;
    cursor: pointer;
}

.paragraph-uslugi-na-vkus-item__image img {
    width: 100%;
    height: auto;
}





/* ADAPTIVE */
@media (min-width: 1920px) {
}

@media (max-width: 1920px) {
    .paragraph-uslugi-na-vkus-item__description {
        font-size: 1.1rem;
    }
}

@media (max-width: 1919px) {
}

@media (max-width: 1700px) {
    .paragraph-uslugi-na-vkus-item__title__title {
        font-size: 1.5rem;
    }
    .paragraph-uslugi-na-vkus-item__description {
        font-size: 1.2rem;
    }
    .paragraph-uslugi-na-vkus-item__list {
        font-size: 1.1rem;
    }
    .paragraph-uslugi-na-vkus-item__button {
        font-size: 1.2rem;
    }
    .paragraph-uslugi-na-vkus__description {
        font-size: 1.4rem;
    }
}

@media (max-width: 1600px) {
    .paragraph-uslugi-na-vkus__description {
        font-size: 1.5rem;
    }
    .paragraph-uslugi-na-vkus-item__description {
        font-size: 1.3rem;
    }
}

@media (max-width: 1440px) {
    .paragraph-uslugi-na-vkus__description {
        font-size: 1.7rem;
    }
    .paragraph-uslugi-na-vkus-item__title__title {
        font-size: 1.8rem;
        line-height: normal;
    }
    .paragraph-uslugi-na-vkus-item__description {
        font-size: 1.45rem;
    }
    .paragraph-uslugi-na-vkus-item__list {
        font-size: 1.25rem;
    }
    .paragraph-uslugi-na-vkus-item__button {
        font-size: 1.4rem;
    }
}

@media (max-width: 1366px) {

}

@media (max-width: 1280px) {
    .paragraph-uslugi-na-vkus-item__description {
        font-size: 1.43rem;
    }
    .paragraph-uslugi-na-vkus-item__list {
        font-size: 1.25rem;
    }
}

@media (max-width: 1200px) {
    .paragraph-uslugi-na-vkus__items > div {
        grid-template-columns: 1fr 1fr;
    }
    .paragraph-uslugi-na-vkus-item__description {
        font-size: 1.5rem;
    }
}

@media (max-width: 1024px) {

}

@media (max-width: 991px) {
    
}

@media (max-width: 834px) {
    
    
}

@media (max-width: 768px) {
    .paragraph-uslugi-na-vkus__items > div {
        grid-template-columns: 1fr;
    }
    .paragraph-uslugi-na-vkus-item__title__title {
        font-size: 2rem;
    }
    .paragraph-uslugi-na-vkus-item__description {
        font-size: 1.6rem;
    }
    .paragraph-uslugi-na-vkus-item__list {
        font-size: 1.5rem;
    }
    .paragraph-uslugi-na-vkus-item__button {
        font-size: 1.5rem;
    }
}

@media (max-width: 650px) {
    
    
}

@media (max-width: 600px) {
    
}

@media (max-width: 500px) {
    
}

@media (max-width: 479px) {
    
}

@media (max-width: 410px) {
    
}

@media (max-width: 400px) {
    
}

@media (max-width: 360px) {
    
}